/* FRONTEND CSS
*********************************************/

@font-face {
	font-family: 'Archer';
	src: url('Archer-Bold-Pro.eot'); /* IE9 Compat Modes */
	src: url('Archer-Bold-Pro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('Archer-Bold-Pro.woff') format('woff'), /* Modern Browsers */  url('Archer-Bold-Pro.ttf') format('truetype'), /* Safari, Android, iOS */  url('Archer-Bold-Pro.svg#decd8f1341b56d0cdd62c26da52a7169') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family: 'Archer';
	src: url('Archer-BoldItal-Pro.eot'); /* IE9 Compat Modes */
	src: url('Archer-BoldItal-Pro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('Archer-BoldItal-Pro.woff') format('woff'), /* Modern Browsers */  url('Archer-BoldItal-Pro.ttf') format('truetype'), /* Safari, Android, iOS */  url('Archer-BoldItal-Pro.svg#368c448aed7b83d062f2317ccb8a6b29') format('svg'); /* Legacy iOS */
	font-style: italic;
	font-weight: 700;
}
@font-face {
	font-family: 'Archer';
	src: url('Archer-SembdItal-Pro.eot'); /* IE9 Compat Modes */
	src: url('Archer-SembdItal-Pro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('Archer-SembdItal-Pro.woff') format('woff'), /* Modern Browsers */  url('Archer-SembdItal-Pro.ttf') format('truetype'), /* Safari, Android, iOS */  url('Archer-SembdItal-Pro.svg#f2f444a78f50e012278d28f7f0f873bc') format('svg'); /* Legacy iOS */
	font-style: italic;
	font-weight: 300;
}
@font-face {
	font-family: 'Archer';
	src: url('Archer-Semibold-Pro.eot'); /* IE9 Compat Modes */
	src: url('Archer-Semibold-Pro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('Archer-Semibold-Pro.woff') format('woff'), /* Modern Browsers */  url('Archer-Semibold-Pro.ttf') format('truetype'), /* Safari, Android, iOS */  url('Archer-Semibold-Pro.svg#20c72df72838c47fed1174cd5c2e2172') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 300;
}

.cf:before, .cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.cf:after {
	clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
 *zoom: 1;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
html, body, div {
	font-family: 'Open Sans', sans-serif;
}

.education-training-events #content2 div.has-context {
    float: left;
    width: 100%;
    display: block;
}
a {
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-property: all;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-in-out;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
#wrapper {
	min-height: 100%;
}

#topbar {
	height: 5px;
	background: #033d5f;
}


#header #top {
	height: 126px;
	background:#1c7fbe;
	background-image: -moz-linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%);
	background-image: -o-linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%);
	background-image: -webkit-linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%);
	background-image: linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%);
}
#header #top .inner, #header #nav .inner, #banner .pos-text .inner, #subbanner .inner, #content, #footer .top .inner, #footer .middle .inner, #footer .bottom .inner {
	width: 1000px;
	margin: 0 auto;
}
#content {
	min-height: 590px;
}
/* HEADER
*********************************************/

#header #top .inner .right a {
	color: #FFF;
	text-decoration: none;
}
#header #top .inner .right {
	color: #fff;
	float: right;
	margin-right: 15px;
	font-weight: 300;
	max-width: 610px;
}
#header #top .inner .right * {
	font-family: 'Archer', serif;
	font-weight: 300;
}
#header #top .inner .right .row1 div {
	font-size: 16px;
	float: right;
	display: block;
}
#header #top .inner .right .row2 div {
	font-size: 25px;
	float: left;
	display: block;
}
#header #top .inner .right .row1 {
	display: block;
	width: 100%;
	/* height:24px; */
	margin-bottom: 0px;
	padding: 10px 0px 0px 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-sizing: border-box;/* float:left; */
}
#header #top .inner .right .row2 {
	display: block;
	/* width:100%; */
	/* height:62px; */
	float: right;
	/* padding-top: 2px; */
	margin-top: 0px;
}
#header #top .inner .right .row1 .font-size {
	border-right: 1px solid #1885c8;
	padding-right: 12px;
	margin-right: 13px;
	/* [disabled]height: 35px;
*/
	padding-top: 3px;
	padding-bottom: 2px;
}
#header #top .inner .right .row1 .translate {
	padding-right: 13px;
	margin-right: 13px;
	/* height: 35px;
*/
	padding-top: 3px;
	padding-bottom: 2px;
}
#header #top .inner .right .row1 .stafflogin {
	position: relative;
	top: -10px;
	float: right;
}
#header #top .inner .right .row2 .feedback {
    padding-right: 20px;
    margin-right: 20px;
    padding-top: 9px;
    padding-bottom: 10px;
    border-right: 1px solid #1885c8;
}
#header #top .inner .right .row2 .phone {
    padding-right: 50px;
    margin-right: 20px;
    padding-top: 9px;
    padding-bottom: 10px;
    border-right: 1px solid #1885c8;
    /* margin-top: 11px; */
}
#header #top .inner .right .row2 .PhoneIcon {
	float: left;
	margin-right: 10px;
	margin-top: 4px;
}
#header #top .inner .right .row2 .PhoneNumber {
	margin-top: 3px;
	float: left;
}
#header #top .inner .right .row2 .FeedbackText {
	margin-top: 6px;
	float: left;
	font-size: 18px;
}
#header #top .inner .right .row2 .FeedbackIcon {
	float: left;
	margin-left: 10px;
	margin-top: 5px;
}
#header #top .inner .right select {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFF;
}
#header #top .inner .right .row2 .search {
	margin-top: 0px;
	margin-right: 3px;
}
#header #top .inner .right .row2 input {
	padding-top: 14px;
	padding-right: 21%;
	padding-bottom: 14px;
	padding-left: 12px;
	color: #033d5f;
	font-size: 18px;
	font-family: 'Archer', serif;
	margin: 0;
	width: 149px;
	background: url(../images/SearchBoxMagnifyingGlass.png) 93% 50% #FFF no-repeat;
	border: 0;
	border-radius: 0px;
}
 #header #top .inner .right .row2 ::-webkit-input-placeholder {
color: #033d5f;
}
#header #top .inner .right .row2 :-moz-placeholder { /* older Firefox*/
 color: #033d5f;
}
#header #top .inner .right .row2 ::-moz-placeholder { /* Firefox 19+ */
 color: #033d5f;
}
#header #top .inner .right .row2 :-ms-input-placeholder {
 color: #033d5f;
}
/*
#header #top .inner.cf .right.cf .row.row2.cf .search input[type=search] {
	color: #033d5f;
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 14px;
	padding-left: 20px;
	text-align: right;
	cursor: pointer;
	display: block;
	width: 100%;
	letter-spacing: 4px;
	text-shadow: 0 0 2px black;
	word-spacing: 20px;
}*/

#header #top .inner .logo {
	float: left;
	margin-top: 27px;
}
#header #top .inner .logo a {
	display: block;
}

a img {
	border:none;
}

#header {
	font-weight: bold;
}

#main-collapse, a.btn.btn-navbar {
	display:none;
}

legend.mijosearch_legend {
    display: none;
}

fieldset.mijosearch_fieldset {
    border: none;
    padding: 0!important;
}

ol#mijosearch_tabs {
    display:none;
}


/* MAIN MENU
*********************************************/

#header #nav {
	height: 56px;
	background: #231f20;
}
#header #nav #mega_moomenu_opera ul.menu {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	height: 56px;
}
#header #nav #mega_moomenu_opera ul.menu li {
	float: left;
	height: 56px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#header #nav #mega_moomenu_opera ul.menu li a {
	font-size: 16px;
	color: #ffffff;
	padding: 15px 15px;
	height: 56px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	text-decoration: none;
	font-family: 'Archer';
	font-weight: 300;
	display: block;
}
#header #nav #mega_moomenu_opera ul.menu li a:hover, #header #nav #mega_moomenu_opera ul.menu li.active a {
	color: #231f20;
	text-decoration: none;
	background: rgb(250,165,56); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: -moz-linear-gradient(left, rgb(250,165,56) 0%, rgb(245,126,35) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgb(250,165,56)), color-stop(100%, rgb(245,126,35))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgb(250,165,56) 0%, rgb(245,126,35) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgb(250,165,56) 0%, rgb(245,126,35) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgb(250,165,56) 0%, rgb(245,126,35) 100%); /* IE10+ */
	background: linear-gradient(to right, rgb(250,165,56) 0%, rgb(245,126,35) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa538', endColorstr='#f57e23', GradientType=1 ); /* IE6-8 */
}
/* BANNER
*********************************************/

.home #banner {
	background: #f1ede4;
	height: 507px;
}

.home #banner .inner {
    position: relative;
}

.home #banner .inner .wk-slideshow  {
	width: 100% !important
}

.home  #banner .inner .wk-slideshow .next, .home #banner .inner .wk-slideshow .prev {
    top: 232px!important;
}

.home #banner .pos-image {
	background-color: #3d4351 !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 100%;
    position: absolute;
    width: 100%;
}

.home #banner .inner .wk-slideshow .pos-text {
	position: relative;
	z-index: 5;
	margin-top: 150px;
}

.home #banner .inner .wk-slideshow h2 {
	color: #023671;
	font-family: 'Archer', serif;
	background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff', GradientType=1 ); /* IE6-8 */
	padding: 5px 20px;
	margin: 0;
	text-transform: uppercase;
	font-size: 38px;
	bottom: 68px;
	right: 71px;
	font-weight: 300;
	display: table;
}

.home  #banner .inner .wk-slideshow a, .home #banner .inner .wk-slideshow a:link {
	color: #023671;
	font-family: 'Archer', serif;
	background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff', GradientType=1 ); /* IE6-8 */
	padding: 5px 20px;
	margin: 0;
	text-transform: uppercase;
	font-size: 16px;
	bottom: 68px;
	right: 71px;
	font-weight: 300;
	display: table;
}

.home  #banner .inner .wk-slideshow a:hover {
	color: #ffffff;
	font-family: 'Archer', serif;
	background: rgba(0,101,166,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff', GradientType=1 ); /* IE6-8 */
	padding: 5px 20px;
	margin: 0;
	text-transform: uppercase;
	font-size: 16px;
	bottom: 68px;
	right: 71px;
	font-weight: 300;
	display: table;
}

.home #banner #callouts {
	position: absolute;
    bottom: 30px;
    z-index: 9;
    width: 100%;
    margin: 0 auto;
}

.home #banner #callouts-inner {
    width: 1000px;
    margin: 0 auto;
}

.home  #callouts .callout-2 {
	margin: 0px 17px;
}

.home  #banner .inner #callouts .callout {
	display: inline-block;
	height: 145px;
	vertical-align: top;
	width: 318px;
	padding: 17px;
	float: left;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	font-family: 'Open Sans',sans-serif;
}
.home  #banner .inner #callouts .callout p {
	margin: 0px;
}
.home  #banner .inner #callouts .callout h3 {
	color: #ffffff;
	font-family: 'Archer';
	font-weight: 300;
	font-size: 22px;
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid rgba(255, 255, 255, .3);
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}
.home  #banner .inner #callouts .callout.callout-1 {
    background: rgb(149,31,129);
    background: -moz-linear-gradient(left, rgb(160,45,140) 0%, rgb(149,31,129) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgb(160,45,140)), color-stop(100%, rgb(149,31,129)));
    background: -webkit-linear-gradient(left, rgb(160,45,140) 0%, rgb(149,31,129) 100%);
    background: -o-linear-gradient(left, rgb(160,45,140) 0%, rgb(149,31,129) 100%);
    background: -ms-linear-gradient(left, rgb(160,45,140) 0%, rgb(149,31,129) 100%);
    background: linear-gradient(to right, rgb(160,45,140) 0%, rgb(149,31,129) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a02d8c', endColorstr='#951f81', GradientType=1 );
    opacity: 1;
    filter: alpha(opacity=100);
}
.home  #banner .inner #callouts .callout.callout-2 {
	background: rgb(96,52,147); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: -moz-linear-gradient(left, rgb(114,100,164) 0%, rgb(96,52,147) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgb(114,100,164)), color-stop(100%, rgb(96,52,147))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgb(114,100,164) 0%, rgb(96,52,147) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgb(114,100,164) 0%, rgb(96,52,147) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgb(114,100,164) 0%, rgb(96,52,147) 100%); /* IE10+ */
	background: linear-gradient(to right, rgb(114,100,164) 0%, rgb(96,52,147) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7264a4', endColorstr='#603493', GradientType=1 ); /* IE6-8 */
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.home  #banner .inner #callouts .callout.callout-3 {
	background: rgb(0,99,156); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: -moz-linear-gradient(left, rgb(60,121,180) 0%, rgb(0,99,156) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgb(60,121,180)), color-stop(100%, rgb(0,99,156))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgb(60,121,180) 0%, rgb(0,99,156) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgb(60,121,180) 0%, rgb(0,99,156) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgb(60,121,180) 0%, rgb(0,99,156) 100%); /* IE10+ */
	background: linear-gradient(to right, rgb(60,121,180) 0%, rgb(0,99,156) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43a6e1', endColorstr='#3c79b4', GradientType=1 ); /* IE6-8 */
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	
	   
}


.site #subbanner {
	background: #f1ede4;
}
.site #subbanner .inner {
	height: 272px;
	width: 1200px!important;
}
.site #subbanner .inner p {
	margin: 0;
	padding: 12px 0px 0px 0px;
}
.site #subbanner .inner {
	position: relative;

}

.site #subbanner .inner h1.sub-page-title {
	position: absolute;
	color: #023671;
	font-family: 'Archer', serif;
	background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff', GradientType=1 ); /* IE6-8 */
	padding: 7px 24px 8px 24px;
	margin: 0;
	text-transform: uppercase;
	font-size: 40px;
	bottom: 68px;
	right: 71px;
	font-weight: 300;
}
/* HOME PAGE CONTENT
*********************************************/

#content {
	padding: 30px 0px 30px 0px;
}
#content:focus {
	outline: 0;
}
.home #content #locations {
	float: left;
	width: 318px;
	border-right: 1px solid #d4d1c7;
	padding: 0px 22px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.home #content #locations h3 {
	color: #231f20;
	display: block;
	font-family: 'Archer';
	font-size: 18px;
	font-weight: 300;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.home #content #locations p {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	color: #c93a40;
}
.home #content #locations ul {
	padding: 0px;
	margin: 0px;
}
.home #content #locations ul li a {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	list-style: none;
	color: #231f20;
	text-decoration: underline;
	background: url(../images/locations_arrow.png) 93% 55% #f3f1ee no-repeat;
	padding: 10px 40px 10px 15px;
	margin: 0px 0px 8px;
	display: block;
}
.home #content #locations ul li {
	list-style: none;
}
.home #content #locations ul li a:hover {
	text-decoration: none;
}
.home #content #locations ul li a.emergency {
	color: #231f20;
	background-image: url(../images/emergency_icon.png);
	background-repeat: no-repeat;
	background-position: 94% center;
}
.home #content #locations ul li a.covid {
    font-family: "Archer";
    font-size: 16px;
    padding: 15px 20px;
	color: #ffffff;
    background: -moz-linear-gradient(left, rgb(241,90,41) 0%, rgb(196,38,45) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgb(241,90,41)), color-stop(100%, rgb(196,38,45)));
    background: -webkit-linear-gradient(left, rgb(241,90,41) 0%, rgb(196,38,45) 100%);
    background: -o-linear-gradient(left, rgb(241,90,41) 0%, rgb(196,38,45) 100%);
    background: -ms-linear-gradient(left, rgb(241,90,41) 0%, rgb(196,38,45) 100%);
    background: linear-gradient(to right, rgb(241,90,41) 0%, rgb(196,38,45) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f15a29', endColorstr='#c4262d', GradientType=1 );
    opacity: 1;
    filter: alpha(opacity=100);
	margin-bottom: 15px;
}
.home #content #locations ul li:hover {
	background: url(../images/locations_arrow.png) 93% 55% #d4d1c7 no-repeat;
}
.home #content #news {
	float: left;
	width: 458px;
	border-right: 1px solid #d4d1c7;
	vertical-align: top;
	padding: 0px 22px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.home #content #news h3 {
	color: #231f20;
	display: block;
	font-family: 'Archer';
	font-size: 18px;
	font-weight: 300;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.home #content #news p {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
}
.home #content #supportus {
	float: left;
	width: 220px;
	border-right: 1px solid #d4d1c7;
	vertical-align: top;
	padding: 0px 22px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.home #content #supportus h3 {
	color: #231f20;
	display: block;
	font-family: 'Archer';
	font-size: 18px;
	font-weight: 300;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.home #content #supportus .custom h3 {
	color: #0064a5;
	display: block;
	font-family: 'Open Sans',sans-serif;
	font-size: 17px;
	font-weight: 300;
	margin: 0 0 10px;
	padding: 0px;
}
.home #content #supportus p {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	margin: 0 0 8px;
}
.home #content #supportus a, .home #content #supportus a:link {
	color: #ffffff;
	background: url(../images/link_arrow.png) 85% 50% #231f20 no-repeat;
	padding: 10px 35px 10px 18px;
	text-decoration: underline;
	font-size: 15px;
	font-family: 'Archer';
	font-weight: 300;
	border-bottom: 4px solid #f5a943;
	margin: 10px 0px;
	display: inline-block;
}
.home #content #supportus a:hover {
	color: #231f20;
	background: url(../images/link_arrow.png) 85% 50% #f5a943 no-repeat;
	border-bottom: 4px solid #231f20;
}
/* FOOTER
*********************************************/

#footer .top {
	background: #0066a6;
	height: 78px;
	border-bottom: 1px solid #0f6fac;
}
#footer .middle {
	background: #7c7062;
	height: 368px;
	border-bottom: 3px solid #e37f29;
}
#footer .middle .inner #contactus {
	float: left;
	width: 263px;
	border-right: 1px solid #908374;
	vertical-align: top;
	padding: 0px 22px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#footer .middle .inner #contactus h3 {
	color: #ffffff;
	display: block;
	font-family: 'Archer';
	font-size: 20px;
	font-weight: 300;
	margin: 0 0 10px;
	padding: 0px;
}
#footer .middle .inner #contactus p {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	color: #ffffff;
}
#footer .middle .inner #contactus #social {
}
#footer .middle .inner #contactus #social h3 {
	margin-top: 50px;
}
#footer .middle .inner #contactus #social ul {
	padding: 0;
	margin: 0;
}
#footer .middle .inner #contactus #social ul li {
	display: inline-block;
	margin-right: 20px;
}
#footer .middle .inner #transcultural {
	float: left;
	width: 254px;
	border-right: 1px solid #908374;
	vertical-align: top;
	padding: 0px 22px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#footer .middle .inner #transcultural h3 {
	color: #ffffff;
	display: block;
	font-family: 'Archer';
	font-size: 20px;
	font-weight: 300;
	margin: 0 0 10px;
	padding: 0px;
}
#footer .middle .inner #transcultural p {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	color: #ffffff;
}
#footer .middle .inner #transcultural a, #footer .middle .inner #transcultural a:link {
	color: #ffffff;
	background: url(../images/link_arrow.png) 85% 50% #231f20 no-repeat;
	padding: 10px 35px 10px 18px;
	text-decoration: underline;
	font-size: 15px;
	font-family: 'Archer';
	font-weight: 300;
	border-bottom: 4px solid #f5a943;
	margin: 10px 0px;
	display: inline-block;
}
#footer .middle .inner #transcultural a:hover {
	color: #231f20;
	background: url(../images/link_arrow.png) 85% 50% #f5a943 no-repeat;
	border-bottom: 4px solid #231f20;
}
#footer .middle .inner #quicklinks {
	float: left;
	width: 475px;
	vertical-align: top;
	padding: 0px 22px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#footer .middle .inner #quicklinks img {
    float: left;
    margin: 0 5px 0 0;
}

#footer .middle .inner #quicklinks .nav {
float: left;
width: 465px;
vertical-align: top;
-moz-column-gap: 15px;
-moz-column-count: 2;
-webkit-column-count: 2;
-webkit-column-gap: 15px;
column-count: 2;
column-gap: 15px;
}

#footer .middle .inner #quicklinks h3 {
	color: #ffffff;
	display: block;
	font-family: 'Archer';
	font-size: 20px;
	font-weight: 300;
	margin: 0 0 10px;
	padding: 0px;
}
#footer .middle .inner #quicklinks p {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	color: #ffffff;
	line-height: 160%;
}
#footer .middle .inner #quicklinks .nav {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	margin-top: 0;
}
#footer .middle .inner #quicklinks .nav li {
	padding-left: 20px;
	background-image: url(../images/link_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	margin-left: 6px;
}
#footer .middle .inner #quicklinks .nav li a {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
}
#footer .middle .inner {
	padding-top: 45px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#footer .bottom {
	height: 78px;
	background: #231f20;
}

#footer .bottom .inner .left {
	float: left;
	color: #fff;
	font-size: 13px;
}
#footer .bottom .inner #grindstone {
	float: right;
}
#footer .bottom .inner {
	padding-top: 27px;
}
#footer .bottom .inner p {
	margin: 0;
}
#footer .middle .inner .col {
	min-height: 260px;
	display: block;
}
#footer .bottom .left #copyright {
	float: left;
}
#footer .bottom .left #footer-menu {
	float: right;
}
#footer .bottom .left #footer-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer .bottom .left #footer-menu ul li {
	float: left;
}
#footer .bottom .left #footer-menu ul li a {
	color: #fff;
	text-decoration: underline;
	padding: 0px 10px 0px 10px;
	border-right: 1px solid #fff;
}
#footer .bottom .left #footer-menu ul li a.last {
	border: none;
}
#footer .bottom .left #footer-menu ul li a:hover {
	color: #e4812a;
	text-decoration: none;
}

/* scroll to top */
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../images/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(../images/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

#supportus hr {
    border-bottom: 1px solid #d4d1c7;
    border-top: 0px;
}

span.stars {
    margin: 0 auto 15px;
}

span.stars, span.stars span {
			display: block;
			background: url(../images/stars.jpg) 0 -22px repeat-x;
			width: 115px;
			height: 22px;
		}

		span.stars span {
			background-position: 0 0;
		}

		.maternity-services .page-header h1 {
		    display: none;
		}
